MAC address in text form. It is here to distinguish devices in trap messages.
Sources for this description
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.21796.5.1.7.4
MAC address in text form. It is here to distinguish devices in trap messages.
Identification
{1 3 6 1 4 1 21796 5 1 7 4}
At least one MIB declaration places this object in a scalar group. A scalar instance uses the suffix .0.
snmpget [connection options] DEVICE .1.3.6.1.4.1.21796.5.1.7.4.0
Replace the placeholders with your connection and authentication options. Available permissions and device support can differ from the MIB.
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
infoTeam OBJECT-TYPE
SYNTAX OCTET STRING (SIZE (1..255))
ACCESS read-only
STATUS mandatory
DESCRIPTION
"MAC address in text form. It is here to distinguish devices in trap messages."
::= { info 4 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
MAC address in text form. It is here to distinguish devices in trap messages.
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: infoTeam
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"infoTeam",
"OBJECT-TYPE",
"SYNTAX",
"OCTET",
"STRING",
"(",
"SIZE",
"(",
"1",
".",
".",
"255",
")",
")",
"ACCESS",
"read-only",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"MAC address in text form. It is here to distinguish devices in trap messages.\"",
"::=",
"{",
"info",
"4",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"OCTET STRING",
[
"octetStringSubType",
[
[
1,
255
]
]
]
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"MAC address in text form. It is here to distinguish devices in trap messages."
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive.
Module: SD-PORTAL-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Gauge']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.21796.5.1.7.1 | infoName | 0 | 0 | |
| 1.3.6.1.4.1.21796.5.1.7.2 | infoAddr | 0 | 0 | |
| 1.3.6.1.4.1.21796.5.1.7.3 | infoVer | 0 | 0 |